﻿@model QuadrusMotorCompany.Web.Models.BrandListingViewModel

<li class="cat-item">
    <a href="@Url.Action("ByBrand", "Gallery", new { brandName = Model.Name.ToLower() })">@Model.Name</a>
    <span class="count">(@Model.Count)</span>
</li>
